/*
Theme Name: Lords Taveners Tasmania
Description: Child Theme for Charity Home Wordpress Theme
Author: Kim Maisch
Version: 1.0
Template: charity-home
Tags: two-columns, custom-header, custom-menu, editor-style, featured-images, theme-options, full-width-template, post-formats, sticky-post, left-sidebar, right-sidebar
Text Domain: charity-home-child
*/



/* RESPONSIVE FIXES */

@media (max-width: 800px) {
.header-section.header-transparent, .header-section.header-semi-transparent {
    position: inherit !important;
}
.header-section.header-transparent .header-main-section, .header-section.header-styletwo.header-transparent .header-logo-section {
border-bottom: 4px solid #298946 !important;
}
.header-section.header-transparent.header-dark .header-logo-section {
background: #202020 !important;
}
}

@media (max-width: 767px) {
.header-section.header-transparent, .header-section.header-semi-transparent {
    position: inherit !important;
}
.header-section.header-transparent .header-main-section, .header-section.header-styletwo.header-transparent .header-logo-section {
border-bottom: 4px solid #298946 !important;
}
.header-section.header-transparent.header-dark .header-logo-section {
background: #202020 !important;
}

}

@media only screen and (max-width: 767px) {
.navbar-collapse {
    max-height: 480px !important;
}
}

/* GENERAL STYLE CUSTOMISATIONS */

#header {
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.45), rgba(0,0,0,0.85));
    background: -o-linear-gradient(top, rgba(0,0,0,0.45), rgba(0,0,0,0.85)); 
    background: -moz-linear-gradient(top, rgba(0,0,0,0.45), rgba(0,0,0,0.85)); 
    background: linear-gradient(to top, rgba(0,0,0,0.45), rgba(0,0,0,0.85));
}

input[type=radio] { width: auto !important; }
.wp-polls .Buttons { width: auto !important; }

.sponsorgrid .wpb_image_grid_ul img {
max-width:150px !important;
padding:10px !important;
}

.portfolio-title h4 {
color:#fff !important;
}

div.pp_default .pp_description { line-height:30px !important; }

.tpath-testimonial .testimonial-item-inner-wrapper .testimonial-rating {
display: none !important;
}

.team-image-wrapper .overlay-post {
    background: transparent !important;
}

.tpath-list-item .section-title {
padding-left:20px !important;
}

.fa-heart-o:before {
content: "\f0aa" !important;
}

.tpath-logo .navbar-brand > img {
    height: 150px; width: auto; padding: 20px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-theme_style .vc_tta-panel.vc_active .vc_tta-controls-icon:before {
content: "" !important;
}

@media (max-width: 767px) {
#homefeatures .wpb_column {
    margin-bottom: 0px !important;
}
}

.eventcta .tpath-cta-title {
padding:10px 0;
border:1px dotted #fff;
}


/* SUPPORTER LOGO SLIDER CUSTOMISATIONS */

.clients-carousel-slider .owl-item img {
max-height:75px !important;
max-width:120px !important;
width: auto !important;
}

.owl-carousel .owl-stage { height:120px !important; }
.clients-carousel-slider .owl-item {
    top: 50% !important;
    transform: translateY(-50%) !important;
}

/* PAGE TITLE CUSTOMISATIONS */

.separator.separator-dotted {
display: none !important;
}
.page-title-section.text-center {
    padding: 40px 0px 25px;
}

.page-title-section.page-title-skin-dark:before, .page-title-section.page-title-skin-light:before {
    background: rgba(0,0,0,0.5) !important;
}

.page-title-header h1, .page-title-header h1.entry-title, .page-breadcrumbs, .page-breadcrumbs span {
color:#fff !important;
}

.page-title-section {
    background-image: url(http://www.tigger.com.au/wp-content/uploads/2016/10/Grass-field.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.single-tribe_events .page-title-section {
    background-image: url(http://www.tigger.com.au/wp-content/uploads/2016/10/Grass-field.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: fixed !important;
}


/* FIXES FOR RESPONSIVE BUTTON CUSTOMISATIONS */

#charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.suggested-donation-amount.selected .amount:after {
top:70px !important;
}
#charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.custom-donation-amount input, #charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.custom-donation-amount { width: 175px !important; }
#charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount {
display:inline-block !important;
}
#charitable-donation-amount-form .donation-amounts .donation-amount, #charitable-donation-form .donation-amounts .donation-amount {
margin:0px !important;
padding: 0 20px 0.5em 0 !important;
}
@media (min-width: 1057px) and (max-width: 1156px) {
#charitable-donation-form .tpath-charitable-form-wrapper .charitable-donation-options {
width:120% !important; -moz-transform: scale(0.90);  -moz-transform-origin: 0 0; -o-transform: scale(0.90); -o-transform-origin: 0 0; -webkit-transform: scale(0.90); -webkit-transform-origin: 0 0; transform: scale(0.90); transform-origin: 0 0; }
}
@media (min-width: 957px) and (max-width: 1056px) {
#charitable-donation-form .tpath-charitable-form-wrapper .charitable-donation-options {
width:140% !important; -moz-transform: scale(0.80); -moz-transform-origin: 0 0; -o-transform: scale(0.80); -o-transform-origin: 0 0; -webkit-transform: scale(0.80); -webkit-transform-origin: 0 0; transform: scale(0.80); transform-origin: 0 0;  }
}
@media (min-width: 857px) and (max-width: 956px) {
#charitable-donation-form .tpath-charitable-form-wrapper .charitable-donation-options {
width:160% !important; -moz-transform: scale(0.70); -moz-transform-origin: 0 0; -o-transform: scale(0.70); -o-transform-origin: 0 0; -webkit-transform: scale(0.70); -webkit-transform-origin: 0 0; transform: scale(0.70); transform-origin: 0 0;  }
}
@media (min-width: 750px) and (max-width: 856px) {
#charitable-donation-form .tpath-charitable-form-wrapper .charitable-donation-options {
width:180% !important; -moz-transform: scale(0.60); -moz-transform-origin: 0 0; -o-transform: scale(0.60); -o-transform-origin: 0 0; -webkit-transform: scale(0.60); -webkit-transform-origin: 0 0; transform: scale(0.60); transform-origin: 0 0;  }
}
@media (max-width: 749px) {
#charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount, #charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.suggested-donation-amount .amount {
width: 100% !important; height:60px !important; line-height:60px !important; padding:0px !important;
}
#charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.custom-donation-amount input, #charitable-donation-form .tpath-charitable-form-wrapper .donation-amounts .donation-amount.custom-donation-amount { width: 100% !important; height:60px !important;}
#charitable-donation-form .donation-sep { text-align:center !important; padding-top:20px !important;}
}

.donation-summary dd {
text-align:left !important;
}

/* GENERAL BUTTON CUSTOMISATIONS */

.vc_general.vc_btn3 {background: #000 !important; border: none !important; }
.vc_general.vc_btn3:hover {background: #666 !important; border: none !important; }

/* CHARITABLE FORM FIXES */

.charitable-form-field input[type=checkbox] { width: 50px !important; float:left !important; height:20px !important; }

/* WIDGETS */
.tpath_call_to_action_widget .call-to-action-inner h2 {
font-size:32px !important;
line-height:32px !important;
color: #298946 !important;
}
.tpath_call_to_action_widget .call-to-action-inner h4 {
    font-size: 20px !important;
    font-weight: normal !important;
    line-height: 24px !important;
color: #9c9c9c !important;
}
.tpath_call_to_action_widget .btn-call-action {
color: #fff !important;
}
.tpath_call_to_action_widget .call-to-action-inner {
background: transparent !important;
border:0px !important;
}
.tpath_call_to_action_widget {
background:#eee !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
